{
    "3c14c864-533c-49e6-a3cc-6969f1233775": {
        "name": "Anni 2000"
    },
    "ae613721-1fbe-480d-ba6b-d6d0702b184d": {
        "name": "Anni 2010"
    },
    "8e209ae4-4381-438f-89dc-1b21752027d2": {
        "name": "Anni 2020"
    },
    "de0c8e96-9934-4251-9142-b7a5ee70dd6f": {
        "name": "Anni 50"
    },
    "b4240f1f-200d-4d10-b5eb-d3a740eed323": {
        "name": "Anni 60"
    },
    "57e5e0c0-e02e-4871-a6cb-d48ea604ebab": {
        "name": "Anni 70"
    },
    "7792cc27-9ff9-4d47-9287-2338b7db1575": {
        "name": "Anni 80"
    },
    "24db50aa-a126-4d34-a48a-e45db79c4245": {
        "name": "Anni 90"
    },
    "a6c79ce5-89ee-4d50-afe8-3abd7317f6c2": {
        "name": "Video musicale anime/amatoriale"
    },
    "42a262ae-acba-4ab5-a446-c5789c96c821": {
        "name": "Solo audio"
    },
    "dd5e063e-8a40-478e-a4c5-d477ce8f13f7": {
        "name": "Acustica",
        "description": "Musica priva di strumenti elettronici moderni"
    },
    "9f63c359-d1bf-425a-bcf5-b245c2c9211d": {
        "name": "Alternativa",
        "description": "Karaoke contenenti immagini e/o versi differenti, di solito OP/ED"
    },
    "df5f446f-d161-4760-8e0c-822e70ea03ae": {
        "name": "AniSoc"
    },
    "966d1e74-d1f2-41e2-ab04-24279c22f562": {
        "name": "Animaniak"
    },
    "0377db02-3af6-43b8-9b08-c759df3d25c3": {
        "name": "Animazione"
    },
    "dbcf2c22-524d-4708-99bb-601703633927": {
        "name": "Asia",
        "description": "Musica di nazioni asiatiche (Giappone, Corea del Sud, Cina, ecc.)"
    },
    "8c22c899-b3ed-42da-a548-ce00f950798b": {
        "name": "Bakaclub"
    },
    "724d2d80-a531-4579-bdaf-4a0db9a313d9": {
        "name": "Boys' love",
        "description": "Opera che tratta relazioni sentimentali o sessuali tra personaggi maschili"
    },
    "2ddb5358-e674-46fa-a6e1-7f5c5d56f8fa": {
        "name": "Pubblicità"
    },
    "a8a2616c-b5a1-4df3-ad6f-89291bc67dee": {
        "name": "Cantato da personaggi"
    },
    "03e1e1d2-8641-47b7-bbcb-39a3df9ff21c": {
        "name": "Cover",
        "description": "Musica cantata da un artista diverso dall'originale, obbligatoria per cover non ufficiali (di solito di Youtuber, Vtuber, ecc.)"
    },
    "fe819ff1-9db8-4a0f-85dc-0e322c9126c4": {
        "name": "Senza crediti",
        "description": "Video da cui sono stati rimossi tutti i crediti tranne il logo dell'opera, solo per OP/ED."
    },
    "9c137e84-51c1-4883-8da4-9408bcb01465": {
        "name": "Danza",
        "description": "Karaoke dove il brano è accompagnato da un ballo"
    },
    "38c77c56-2b95-4040-b676-0994a8cb0597": {
        "name": "Ending"
    },
    "2b4e9972-5e17-481b-99f5-d0787c0ada56": {
        "name": "ENSEEIHT-Japan7"
    },
    "60defa7b-774e-4680-8321-51b742c2e009": {
        "name": "ENSSAT-Japanim"
    },
    "ac5085db-52d8-44b4-8fbb-1697b24d2046": {
        "name": "Fatto dai fan"
    },
    "c2143a7f-6970-450e-8a79-0302db9220a9": {
        "name": "Completo",
        "description": "Musica completa, di solito tracce CD."
    },
    "c7db86a0-ff64-4044-9be4-66dd1ef1d1c1": {
        "name": "Geek / Otaku",
        "description": "Anime/Videogiochi/Cultura di internet"
    },
    "cebcdc5d-31af-4c83-a744-680885904b73": {
        "name": "Generation Club Dorothée"
    },
    "c994fbce-5c5a-441c-88b4-9a6805f7ee85": {
        "name": "Girls' love",
        "description": "Opera che tratta relazioni sentimentali o sessuali tra personaggi femminili"
    },
    "1d6ceadf-a885-47e5-b23b-c07bf668a424": {
        "name": "Canti di gruppo",
        "description": "Karaoke pensato per più di una persona"
    },
    "ec4fee75-71fb-45b4-9772-2ca374b4b600": {
        "name": "Difficile",
        "description": "Brano molto difficile o addirittura impossibile da cantare"
    },
    "cef35a27-3bf0-48c9-beb2-d245ba62ea6b": {
        "name": "Comica",
        "description": "Contenuto comico"
    },
    "5e5250d9-351a-4a82-98eb-55db50ad8962": {
        "name": "Insert Song"
    },
    "10a1ad3e-a05c-4f5c-84b6-f491e3e3a92e": {
        "name": "Image Song"
    },
    "caa86df2-0d59-474b-885c-f240a9e891b0": {
        "name": "Idol",
        "description": "Karaoke cantato da un gruppo di idol reali o virtuali, o opera correlata alla cultura idol."
    },
    "4b80eca6-f44f-4262-a8d0-b6879d6b70cb": {
        "name": "Isekai",
        "description": "Opera che tratta un personaggio che viene mandato in un mondo parallelo"
    },
    "12d21e9c-3427-4677-a5bd-1301a0f7358a": {
        "name": "Kana",
        "description": "Modalità difficile, karaoke scritti in caratteri giapponesi."
    },
    "f2462778-f986-4844-a4b8-e1d3ccdb861b": {
        "name": "Kana",
        "description": "Karaoke giapponesi scritti in kana"
    },
    "a0167949-580c-4de3-bf13-497e462e02f3": {
        "name": "Concerto"
    },
    "86705d4b-24e4-4756-9687-2b9c98bcf366": {
        "name": "Lungo",
        "description": "Karaoke dalla durata di 5 minuti o più (aggiunta automaticamente se necessario)"
    },
    "7be1b15c-cff8-4b37-a649-5c90f3d569a9": {
        "name": "Video Musicale"
    },
    "b84e28f9-db1e-447f-b339-7954c3592523": {
        "name": "Ragazza Magica",
        "description": "Opera che tratta giovani ragazze con poteri magici"
    },
    "f5e7d2fc-0cbb-4fb9-a84a-b25dfb0e9e77": {
        "name": "Mainstream"
    },
    "f60ba57d-5ef4-49e0-b93b-d0dcbcff6592": {
        "name": "Mecha",
        "description": "Opera che tratta personaggi che utilizzano o incarnano armature robotiche"
    },
    "188a5c46-63ff-4e9f-89e4-763468b6ea4a": {
        "name": "Metal",
        "description": "Musica riarrangiata in questo stile musicale, da non usare se il brano originale è metal."
    },
    "f53332f8-daed-4ac5-97c9-64239b520db0": {
        "name": "Minorin Awards"
    },
    "56f41a2e-80fb-4bbe-9df0-420ee4c8997a": {
        "name": "Muovi il tuo corpo"
    },
    "c8ca9dea-d8b4-48fe-8427-d911653232e9": {
        "name": "Film"
    },
    "8db3e098-06ef-45e5-bba9-cb04a21c1e66": {
        "name": "Original Network Animation"
    },
    "f02ad9b3-0bd9-4aad-85b3-9976739ba0e4": {
        "name": "Opening"
    },
    "97769615-a2e5-4f36-8c23-b2ce2ce3c460": {
        "name": "Altro"
    },
    "2a6ef087-a000-4f8e-aeb5-9a7968756a36": {
        "name": "Video di animazione originale"
    },
    "c0cc87b9-55b9-40f0-878a-fbb9e34c151e": {
        "name": "Strumentale",
        "description": "Musica da cui è stato rimosso il testo"
    },
    "7025ae3c-7bd6-4787-8912-2c15063343bb": {
        "name": "Otome",
        "description": "Videogioco o visual novel in cui la protagonista ha una relazione romantica o sessuale con altri personaggi, o opera che tratta questo tipo di giochi o una storia simile."
    },
    "66e195b9-64ea-432d-a917-2e2c88d26052": {
        "name": "Video Promozionale"
    },
    "07af42d1-824e-407e-bf37-7fb84905484b": {
        "name": "Parodia",
        "description": "Imita o ridicolizza un brano molto conosciuto a scopo comico o satirico"
    },
    "a98efc68-91c1-4291-b4af-e3990b939167": {
        "name": "Audio Distorto",
        "description": "Traccia audio contenente suoni che disturbano il brano poiché sovrapposti al testo nonostante non ne facciano parte, generalmente un dialogo."
    },
    "e2b8419f-1d5a-44ad-a62c-d7765493190d": {
        "name": "Testo per adulti",
        "description": "Testo non adatto a eventi aperti al pubblico (come le fiere)"
    },
    "e82ce681-6d7b-4fb6-abe4-daa8aaa9bbf9": {
        "name": "Video per adulti",
        "description": "Video non adatto a eventi aperti al pubblico (come le fiere)"
    },
    "5391f9fe-638c-415f-8dc9-958e3a2c5787": {
        "name": "Vita reale"
    },
    "ec4360fa-3e3c-4f6f-b0e1-fb8b12b6dd18": {
        "name": "Remix",
        "description": "Brano riarrangiato missando alcuni suoni"
    },
    "55ce3d79-dcc2-453c-b00a-60ce0c1eba1c": {
        "name": "Streaming"
    },
    "2fa2fe3f-bb56-45ee-aa38-eae60e76f224": {
        "name": "Shitpost",
        "description": "Tutto ciò che non vuoi nella tua libreria dei brani"
    },
    "d125c80a-86c1-4321-88e9-07b7800679b6": {
        "name": "Breve",
        "description": "Versione breve di musica già esistente (eccetto OP/ED)"
    },
    "8b6ace6f-a59e-4740-b3ff-e1618720383c": {
        "name": "Shoujo",
        "description": "Opera rivolta ad un pubblico di ragazze adolescenti e giovani donne"
    },
    "a0aeef4a-6428-45ff-a6e1-468b595930c2": {
        "name": "Shounen",
        "description": "Opera rivolta ad un pubblico di ragazzi adolescenti"
    },
    "8dd8d2a4-913a-4b0b-a555-1121cc603a57": {
        "name": "Show"
    },
    "65f74288-49a5-47b0-82f5-8cd84d1e3dc0": {
        "name": "Speciale TV"
    },
    "24371984-5e4c-4485-a937-fb0c480ca23b": {
        "name": "Spoiler",
        "description": "Il video rivela elementi chiave della trama dell'opera e può rovinare la sorpresa o il piacere della scoperta ad altri utenti"
    },
    "938de218-5343-4865-94d3-fb33f2eaa152": {
        "name": "Serie TV"
    },
    "d3fac9ab-630d-402d-a392-3d2450c3e62e": {
        "name": "Tokusatsu",
        "description": "Live action che fa ampio uso di effetti speciali"
    },
    "7a1ad419-4001-484a-bd9c-d3e04bf54529": {
        "name": "Non disponibile",
        "description": "I brani con questa tag non possono essere visualizzati o scaricati dal server di Karaoke Mugen"
    },
    "dbedd6b3-d125-4cd8-aa32-c4175e4ca3a3": {
        "name": "Videogioco"
    },
    "2f96e82c-c61b-4413-817e-e6b247509b95": {
        "name": "Visual Novel"
    },
    "45623cae-6d68-4304-a49b-896d1d6f4580": {
        "name": "Sintetizzatore Vocale",
        "description": "Karaoke cantato da un sintetizzatore vocale"
    },
    "5106d71b-a78e-4d19-a16d-f8fb6719538a": {
        "name": "Vtuber"
    },
    "efe171c0-e8a1-4d03-98c0-60ecf741ad52": {
        "name": "Occidentale",
        "description": "Musica mainstream occidentale"
    },
    "9c79e1bb-a5b9-4059-ad20-4687ec733371": {
        "name": "Zen Attitude"
    },
    "51288600-29e0-4e41-a42b-77f0498e5691": {
        "name": "Epilessia Fotosensibile (PSE)",
        "description": "Il video contiene scene con effetti stroboscopici che potrebbero disturbare persone affette da epilessia fotosensibile"
    }
}